import request from '@/utils/request'

export function msds_db_list(data) {
  return request({
    url: '/api/drug/msds_db_list',
    method: 'post',
    data
  })
}

export function dangerous_db_list(data) {
  return request({
    url: '/api/drug/dangerous_db_list',
    method: 'post',
    data
  })
}
